Last modified: 2013-10-17 03:55:56 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 48126 - MediaWiki:Donate interface-submit-my-secure-donation needs documentation
MediaWiki:Donate interface-submit-my-secure-donation needs documentation
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
DonationInterface (Other open bugs)
master
All All
: Low normal (vote)
: ---
Assigned To: Nobody - You can work on this!
https://translatewiki.net/wiki/Thread...
: i18n
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-05-06 09:28 UTC by Nemo
Modified: 2013-10-17 03:55 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2013-05-06 09:28:04 UTC
Add context please.
Comment 1 Matt Walker 2013-08-27 16:57:34 UTC
Peter -- I looked around and couldn't find anything that's using this message in the code. I'm not entirely sure how to determine if it's being used on-wiki anywhere. Thoughts?
Comment 2 Peter Coombe 2013-08-28 15:03:16 UTC
I don't *think* this is used anywhere. Doing Whatlinkshere on meta, wmfwiki and donatewiki turned up no transclusions, but I don't know if that's foolproof.
Comment 3 Gerrit Notification Bot 2013-10-14 10:24:50 UTC
Change 89689 had a related patch set uploaded by TTO:
Get rid of unused message donate_interface-submit-my-secure-donation

https://gerrit.wikimedia.org/r/89689
Comment 4 This, that and the other (TTO) 2013-10-14 10:27:56 UTC
A grep of the repository suggests this message is not being used anywhere and can be removed. Unless some extension or other code is evilly using it...

Probably better to remove it altogether.
Comment 5 Gerrit Notification Bot 2013-10-15 17:49:55 UTC
Change 89689 merged by Mwalker:
Get rid of unused message donate_interface-submit-my-secure-donation

https://gerrit.wikimedia.org/r/89689
Comment 6 This, that and the other (TTO) 2013-10-16 06:48:00 UTC
Killed it.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links